Subject: Re: [Gen-art] Genart last call review of draft-iesg-nomcom-eligibility-2020-01

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 May 2020 11:24:24 -0400

Ines, thanks for your review. Barry, thanks for your response. I entered a No Objection ballot.

Alissa

> On Apr 30, 2020, at 10:58 AM, Ines Robles <mariainesrobles=[email-masked]> wrote:
> 
> Hi Barry,
> 
> Thank you for the fast response and addressing the comments.
> 
> Have a nice day,
> 
> Ines.
> 
> On Thu, Apr 30, 2020 at 5:13 PM Barry Leiba <[email-masked] <mailto:[email-masked]>> wrote:
> Thanks for your review, Ines.  Reasonable comments, and we'll consider
> them as we go into IESG Evaluation.  (On comment 3, I'm just going to
> make the necessary change myself, and remove the CREF, so it's moot.)
> 
> Barry
> 
> On Thu, Apr 30, 2020 at 8:35 AM Ines Robles via Datatracker
> <[email-masked] <mailto:[email-masked]>> wrote:
> >
> > Reviewer: Ines Robles
> > Review result: Ready with Nits
> >
> > I am the assigned Gen-ART reviewer for this draft. The General Area
> > Review Team (Gen-ART) reviews all IETF documents being processed
> > by the IESG for the IETF Chair.  Please treat these comments just
> > like any other last call comments.
> >
> > For more information, please see the FAQ at
> >
> > <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> >
> > Document: draft-iesg-nomcom-eligibility-2020-01
> > Reviewer: Ines Robles
> > Review Date: 2020-04-30
> > IETF LC End Date: 2020-04-30
> > IESG Telechat date: Not scheduled for a telechat
> >
> > Summary:
> >
> > This document provides a one-time interpretation of the eligibility rules (BCP
> > 10) that is required for the exceptional situation of the cancellation of the
> > in-person IETF 107 meeting. This document only affects the seating of the
> > 2020-2021 NomCom and any rules that relate to NomCom eligibility or process
> > before IETF 108, and does not set a precedent for the future.
> >
> > The document is clear and well written. Please find some comments below.
> >
> > Major issues: Not found
> > Minor issues: Not found
> > Nits/editorial comments:
> >
> > Some comments/questions:
> >
> > 1- It would be nice to add a reference here
> >
> > Section 1:
> >
> > "...resulting in its conversion to a limited-agenda virtual meeting, with remote
> >    participation only.":
> >
> >    e.g. [IETF 107 Virtual] =
> >    https://mailarchive.ietf.org/arch/msg/ietf-announce/Gqc4-GIsnvccObQrrciL_Vm0HMU/ <https://mailarchive.ietf.org/arch/msg/ietf-announce/Gqc4-GIsnvccObQrrciL_Vm0HMU/>
> >
> > 2- Should this clarification be added?
> >
> > " ...before IETF 108..." --> "...before IETF 108 (virtual or in-person
> > meeting)..." e.g. in the introduction or in section 3.
> >
> > 3- Related to this comment
> > [https://mailarchive.ietf.org/arch/msg/ietf/kHVPn0tyF5o4Rvd3aZ51JA2MDtU/ <https://mailarchive.ietf.org/arch/msg/ietf/kHVPn0tyF5o4Rvd3aZ51JA2MDtU/>]
> >
> > "... In section 2, last paragraph, I suggest changing the CREF to, "Note: The
> > previous two sentences will be replaced before publication with, 'This document
> > contains the outcome of that discussion.'...."
> >
> >   Should this suggestion be applied?
> >
> >   Note that CREF2 mentions "the previous sentence", not "the previous two
> >   sentences...."
> >
> > 4- It would be nice to add a reference to eligibility-discuss mailing list/
> > draft-carpenter-eligibility-expand
> >
> > Section 3:
> >
> > "...as there will be time for proper community work on such an update..."
> >
> > Thus, e.g. "...community work on such an update (e.g. efforts such as
> > [Eligibility-discuss-ml] and [Eligibility-criteria])"
> >
> > [Eligibility-discuss-ml]=
> > https://mailarchive.ietf.org/arch/browse/eligibility-discuss/ <https://mailarchive.ietf.org/arch/browse/eligibility-discuss/>
> > [Eligibility-criteria]=
> > https://datatracker.ietf.org/doc/draft-carpenter-eligibility-expand/ <https://datatracker.ietf.org/doc/draft-carpenter-eligibility-expand/>
> >
> > Thank you for this document,
> >
> > Ines.
> >
> >
> >
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art